#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Feb 01 23:24:39 CET 2019
maven-metadata-snapshots.xml.lastUpdated=1549059879573
maven-metadata-jgit-repository.xml.lastUpdated=1549059879574
maven-metadata-jboss.xml.lastUpdated=1549059879574
maven-metadata-releases.xml.lastUpdated=1549059879574
